<cfftp action = "open"
username = "dtattersall"
connection = "testConn"
password = "admin"
server = "127.0.0.1"
stopOnError = "Yes">

<cfftp action = "LISTDIR"
stopOnError = "Yes"
name = "ListFiles"
directory = "/"
connection = "testConn">

<cfftp action = "close"
connection = "testConn"
stopOnError = "Yes">
